<?php

namespace App\Filament\Resources\MfmParameterResource\Pages;

use App\Filament\Resources\MfmParameterResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListMfmParameters extends ListRecords
{
    protected static string $resource = MfmParameterResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
